dateApplied: '2025-08-21 08:56:11'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1755791770
        to: 1755791771
  -
    added:
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.currLabel: Entries
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.customIcon: null
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.enabled: true
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.handle: entries
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.icon: newspaper
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.level: 1
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.newWindow: false
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.parent: null
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.prevLabel: Entries
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.prevLevel: 1
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.prevParent: null
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.prevUrl: entries
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.sortOrder: 9
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.type: craft
      cp-nav.navigations.97fe83bd-3982-455c-bd1d-93cb7478eaab.url: entries
    message: 'Saving navigation “entries”'
